/*! HTML5 Boilerplate v4.3.0 - START */
html,button,input,select,textarea{color:#222}html{font-size:1em;line-height:1.4}::-moz-selection,::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,img,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}



/* ==========================================================================
   Site
   ========================================================================== */

html { font-size: 10px; }
body { font: 100% "Montserrat", Arial, Helvetica, sans-serif; background: #fff; font-size: inherit; line-height: 1.4em; color: #434B4F; }

a { color: inherit; outline: none !important; text-decoration: none; }
a:hover { color: inherit; text-decoration: none; }
a:active,
a:focus { color: inherit; text-decoration: none; }
a, button, input { outline: none !important; }

/* a, button, input { transition: color 0.15s, border-color 0.15s, background-color 0.15s, opacity 0.15s; } /* light transitions */

ul, li { display: block; list-style: none; margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; display: block; font-weight: inherit; font-size: inherit; line-height: inherit; }

p { margin: 0 0 1.4em 0; }
p:last-child { margin-bottom: 0 !important; }

/* *, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } /* use if not include bootstrap */
/* background: linear-gradient(to right, #ffffff 0%,#000000 100%); */


.container { position: relative; }




#wrapper { position: relative; width: 100%; max-width: 3500px; margin: auto; overflow: hidden; }



#header { padding: 5em 0 2.4em 0; }
#header .logo { text-align: left; text-indent: -9999px; overflow: hidden; height: 7.8em; width: 100%; background: url("../img/logo.png") center center repeat-x; background-size: auto 100%; }

#header .flags { position: absolute; right: 15px; top: 0.5em; z-index: 2100; }
#header .flags a { display: inline-block; margin: 0 0 0 0.5rem; opacity: 0.45; }
#header .flags a:hover { opacity: 0.7; }
#header .flags a img { display: block; width: 3rem; }
.pg-pt #header .flags a.pt { opacity: 1; }
.pg-en #header .flags a.en { opacity: 1; }



.main { position: relative; z-index: 10; }


.fmb { font-family: "Microbrew Three W01 Regular"; letter-spacing: -0.07em; }

.seta-baixo { text-align: center;}
.seta-baixo a { display: inline-block; opacity: 0.8; transition: all 0.15s; }
.seta-baixo a:hover { opacity: 1; }
.seta-baixo img { display: block; margin: auto; height: 8.2em; }



#hero { position: relative; z-index: 100; }
#hero .video { position: absolute; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; background: url("../img/hero_bg.jpg") center center no-repeat; background-size: cover; }
#hero .video video { position: absolute; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; }
#hero .container { z-index: 100; }
#hero .box { text-align: center; color: #fff; background: rgba(0,0,0,0.35); padding: 8em 5em 20.5em 5em; margin: 0 -3.5em; }
#hero .box .inner { margin: auto; max-width: 92em;}
#hero .box h2 { font-size: 2.7em; font-weight: 500; text-transform: uppercase; line-height: 1.2em; margin-bottom: 0.4em; }
#hero .box h1 { font-size: 12em; font-weight: normal; text-transform: uppercase; line-height: 0.9em; margin-bottom: 0.15em; }
#hero .box h3 { font-size: 2.5em; font-weight: 600; line-height: 1.36em; margin-bottom: 1.3em; }
#hero .box h4 { font-size: 2.8em; font-weight: bold; line-height: 1.32em; margin-bottom: 1.5em; }
#hero .box h5 { font-size: 2.1em; font-weight: 500; text-transform: uppercase; line-height: 1.2em; margin-bottom: 1.2em; }


.box-youtube { background-color: #fff; padding: 3.5em; position: relative; }
.box-youtube .base { position: relative; padding: 56.3% 0 0 0; background: url("../img/loading.gif") center center no-repeat #fafafa; }
.box-youtube .base iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }



#rz1 { background: #DBDFDF; z-index: 200; }
#rz1 .box-youtube { margin-top: -16.5em; margin-bottom: 8em; }
#rz1 .inner { max-width: 92em; margin: 0 auto 6em auto; text-align: center;}
#rz1 .inner h1 { font-size: 3.5em; font-weight: bold; line-height: 1.26em; margin: 0 0 0.3em 0;}
#rz1 .inner h2 { font-size: 2.5em; font-weight: 500; line-height: 1.55em; }
#rz1 .boxes { position: relative; }
#rz1 .boxes > * { position: relative; z-index: 100; }
#rz1 .boxes:after { position: absolute; z-index: 1; content: ""; height: 50%; width: 300vw; left: -100vw; bottom: 0; background: #fff; }
#rz1 .boxes .box { padding: 6.6em 3em 5em 3em; text-align: center; color: #fff; background: #738A7D; }
#rz1 .boxes .box2 { background: #434A4F; }
#rz1 .boxes .box .box-inner { max-width: 45em; margin: auto;}
#rz1 .boxes .box h3 { font-size: 3em; font-weight: bold; text-transform: uppercase; line-height: 1.2em; margin: 0 0 1em 0; }
#rz1 .boxes .box h3 span { display: inline-block; position: relative; padding: 0 0 0.6rem; border-bottom: solid 0.6rem #fff;}
#rz1 .boxes .box p { font-size: 2.2em; font-weight: normal; line-height: 1.32em; }


#rz2 { padding: 7.3em 0 0 0; z-index: 200; }
#rz2 h1 { font-size: 2.1em; font-weight: 500; text-transform: uppercase; line-height: 1.2em; margin-bottom: 1.2em; }


#rz3 { text-align: center; }
#rz3 .header { height: 65em; background: url("../img/rz3_bg.jpg") center center no-repeat; background-size: cover; margin: -27.4em 0 0 0; z-index: 10; position: relative;}
#rz3 .header .icones { position: absolute; left: 0; bottom: 0; width: 100%; height: 12em; padding: 0 15px; }
#rz3 .header .icones .tbl { max-width: 85em; margin: auto;}
#rz3 .header .icones .icone { background: #fff; width: 21em; height: 21em; border-radius: 10.5em; overflow: hidden; display: inline-block; }
#rz3 .header .icones .icone img { display: block; width: 100%; }
#rz3 .container { z-index: 1; }
#rz3 .inner { margin: 0 auto 12em auto; max-width: 96em; padding: 13.5em 0 0 0; }
#rz3 h1 { font-size: 3.5em; font-weight: bold; line-height: 1.15em; margin-bottom: 0.8em; }
#rz3 p { font-size: 2.4em; font-weight: 500; line-height: 1.5em; margin-bottom: 2em; }
#rz3 h5 { font-size: 2.5em; font-weight: 500; line-height: 1.44em; }
#rz3 .certs { border-top: solid 0.4em #989CA8; padding: 4.2em 2em 7em 2em; }
#rz3 .certs h6 { font-size: 2.1em; font-weight: 500; line-height: 1.25em; text-transform: uppercase; padding: 1em 0;}
#rz3 .certs img { display: block; max-width: 100%; margin: auto;}
#rz3 .botoes { text-align: center;}
#rz3 .botoes a { display: inline-block; text-transform: uppercase; font-weight: 400; background: #738b7e; color: #fff !important; font-size: 2.4em; line-height: 1.3em; padding: 0.3em 1em; letter-spacing: 0.01em; min-width: 10em; margin: 0.5em; }
#rz3 .botoes a:hover { opacity: 0.9; }
#rz3 .botoes a.b2 { background: #434b50; }


.modal { width: 100%; max-width: 650px; padding: 4em; background: #434b50; color: #fff; }
.modal .inner { margin: auto; max-width: 450px;}
.modal h1 { font-size: 3.5em; font-weight: bold; line-height: 1.15em; margin-bottom: 0.4em; text-align: center;}
.modal h2 { font-size: 2.1em; font-weight: 400; line-height: 1.3em; text-align: center; margin: 0 0 2em 0;}
.modal .form-group { margin:  0 0 1.5em 0; }
.modal .form-group input { display: block; background: #fff; width: 100%; border: none; font-size: 2em; line-height: 1.4em; padding: 0.5em 1em; color: #333; font-weight: 300; }
.modal .s { text-align: center; padding: 1em 0 0 0; }
.modal .s button { display: inline-block; text-transform: uppercase; font-weight: 400; background: #738b7e; color: #fff !important; font-size: 2.4em; line-height: 1.3em; padding: 0.3em 1em; letter-spacing: 0.01em; min-width: 10em; border: none; }
.modal .s button:hover { opacity: 0.9; }

.modal .loading .form-group { opacity: 0.7; }
.modal .loading .form-group input { pointer-events: none; cursor: not-allowed; }
.modal .loading .s button{ background-image: url(../img/loadingf.gif); background-position: 5px center; background-repeat: no-repeat; pointer-events: none; cursor: default; }

x.fancybox-close-small { transform: scale(1.6); }


.modal .form { }
.modal .obrigado { display: none;}

#full-report.fim .form { display: none; }
#full-report.fim .obrigado { display: block; }



#contato { background: #DBDFDF; padding: 11em 0; text-align: center; z-index: 100;}
#contato .inner { margin: auto; max-width: 72em; }
#contato h1 { font-size: 3.5em; font-weight: bold; line-height: 1.15em; margin-bottom: 0.3em; }
#contato p { font-size: 2.4em; font-weight: 500; line-height: 1.5em; margin-bottom: 2em; }
#contato .email { font-size: 2.5em; font-weight: bold; line-height: 1.5em; margin-bottom: 0.1em; }
#contato .telefone { font-size: 3.5em; font-weight: normal; line-height: 1.5em; letter-spacing: 0.06em; }
#contato .social { position: absolute; left: 0; bottom: 0; width: 100%; padding: 0 15px; height: 3.4em; }
#contato .social a { display:  inline-block; margin: 0 0.7em; }
#contato .social a img { display: block; height: 6.5em; }




#footer { padding: 15em 0 10em 0; z-index: 1; text-align: center; position: relative;}
#footer .logo { text-align: left; text-indent: -9999px; overflow: hidden; height: 7.8em; width: 100%; background: url("../img/logo.png") center center repeat-x; background-size: auto 100%; margin: 0 0 6em 0; }
#footer h5 { font-size: 2.2em; font-weight: 500; line-height: 1.29em; margin-bottom: 2.6em; }
#footer .copy { font-size: 2.2em; font-weight: bold; line-height: 1.29em; }


#loading { position: fixed; left: 0; top: 0; z-index: 5000;  width: 60px; height: 60px; background: url(../img/loading.gif) center center no-repeat rgba(255,255,255,0.95); transition: all 0.5s; }
.still-loading #loading { width: 60px; height: 60px; }
.loaded #loading { visibility: hidden; opacity: 0; }



/* ==========================================================================
   Resposive
   ========================================================================== */

@media (min-width: 1260px) {
	
	
}

@media (max-width: 1259px) {
	html { font-size: 8px; }
	
}

@media (max-width: 991px) {
	html { font-size: 7px; }
	#header .flags a img { width: 4rem; }
}

@media (max-width: 767px) {
	html { font-size: 6px; }
	#header { padding-top: 7em; }
	#header .flags a img { width: 5rem; }
	#hero .video video { display: none;}
	#hero .box h1 { font-size: 11em; }
	#rz1 .boxes:after { height: 25%; }
	#rz1 .boxes .box { padding-top: 5em; }
	#rz3 .header { height: 55em; }

}

@media (max-width: 575px) {
	.box-youtube  { padding: 2em;} 
	#header .logo,
	#footer .logo { height: 6em; }
	#hero .box h1 { font-size: 8em; }
	#rz3 .header { height: 40em; margin-top: -22em; }
	#rz3 .inner { padding-top: 10em; }
	#rz3 .header .icones { height: 10em; }
	#rz3 .header .icones .icone { width: 16em; height: 16em; border-radius: 8em; }
	
}






/*! HTML5 Boilerplate v4.3.0 - END */
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px}.ir:before{content:"";display:block;width:0;height:150%}.hidden{display:none!important;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}@media print{*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}